GNOME-SESSION-QUIT(1)

NAME
cinnamon-session-quit - End the current GNOME session

SYNOPSIS
cinnamon-session-quit [--logout|--power-off|--reboot] [--force] [--no-prompt]

DESCRIPTION
The cinnamon-session-quit program can be used to end a GNOME session.

OPTIONS
The following options are supported:

--logout
    Prompt the user to confirm logout. This is the default behavior.

--power-off
    Prompt the user to confirm system power off.

--reboot
    Prompt the user to confirm system reboot.

--force
    Ignore any inhibitors.

--no-prompt
    End the session without user interaction. This only works with --logout.

SEE ALSO
cinnamon-session(1)